/*
   +----------------------------------------------------------------------+
   | Copyright (c) The PHP Group                                          |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | https://www.php.net/license/3_01.txt                                 |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sæther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

#define CONFIGURE_COMMAND " './configure'  '--prefix=/usr' '--build=x86_64-pc-linux-gnu' '--host=x86_64-pc-linux-gnu' '--mandir=/usr/share/man' '--infodir=/usr/share/info' '--datadir=/usr/share' '--sysconfdir=/etc' '--localstatedir=/var/lib' '--docdir=/usr/share/doc/php-8.2.27' '--htmldir=/usr/share/doc/php-8.2.27/html' '--prefix=/usr/lib64/php8.2' '--mandir=/usr/lib64/php8.2/man' '--infodir=/usr/lib64/php8.2/info' '--libdir=/usr/lib64/php8.2/lib' '--with-libdir=lib64' '--localstatedir=/var' '--without-pear' '--enable-re2c-cgoto' '--enable-rtld-now' '--without-password-argon2' '--disable-bcmath' '--with-bz2=/usr' '--disable-calendar' '--disable-gcov' '--enable-ctype' '--with-curl' '--enable-dom' '--without-enchant' '--disable-exif' '--without-ffi' '--enable-fileinfo' '--enable-filter' '--disable-ftp' '--with-gettext=/usr' '--with-gmp=/usr' '--without-mhash' '--with-iconv' '--enable-intl' '--enable-ipv6' '--with-kerberos' '--with-libxml' '--enable-mbstring' '--with-openssl' '--enable-pcntl' '--enable-phar' '--enable-pdo' '--enable-opcache' '--with-pgsql=/usr' '--enable-posix' '--without-pspell' '--enable-simplexml' '--disable-shmop' '--with-snmp=/usr' '--enable-soap' '--enable-sockets' '--without-sodium' '--with-sqlite3' '--disable-sysvmsg' '--disable-sysvsem' '--disable-sysvshm' '--with-tidy=/usr' '--enable-tokenizer' '--enable-xml' '--enable-xmlreader' '--enable-xmlwriter' '--with-xsl' '--with-zip' '--with-zlib=/usr' '--disable-debug' '--disable-zts' '--enable-dba' '--without-cdb' '--with-db4=/usr' '--enable-flatfile' '--with-gdbm=/usr' '--disable-inifile' '--without-qdbm' '--without-tcadb' '--without-lmdb' '--with-freetype' '--disable-gd-jis-conv' '--with-jpeg' '--without-xpm' '--without-webp' '--enable-gd' '--with-mysqli=mysqlnd' '--with-mysql-sock=/var/run/mysqld/mysqld.sock' '--without-unixODBC' '--without-iodbc' '--without-pdo-odbc' '--without-oci8' '--without-pdo-dblib' '--with-pdo-mysql=mysqlnd' '--with-pdo-pgsql' '--with-pdo-sqlite' '--without-pdo-firebird' '--without-pdo-oci' '--with-readline=/usr' '--without-libedit' '--without-mm' '--with-pic' '--with-external-pcre' '--without-pcre-jit' '--cache-file=/var/tmp/portage/dev-lang/php-8.2.27/temp/config.cache' '--with-config-file-path=/etc/php/cli-php8.2' '--with-config-file-scan-dir=/etc/php/cli-php8.2/ext-active' '--disable-embed' '--enable-cli' '--disable-cgi' '--disable-fpm' '--without-apxs2' '--disable-phpdbg' 'build_alias=x86_64-pc-linux-gnu' 'host_alias=x86_64-pc-linux-gnu' 'CPPFLAGS='"
#define PHP_ODBC_CFLAGS	""
#define PHP_ODBC_LFLAGS		""
#define PHP_ODBC_LIBS		""
#define PHP_ODBC_TYPE		""
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_PROG_SENDMAIL	"/usr/sbin/sendmail"
#define PEAR_INSTALLDIR         ""
#define PHP_INCLUDE_PATH	".:"
#define PHP_EXTENSION_DIR       "/usr/lib64/php8.2/lib/extensions/no-debug-non-zts-20220829"
#define PHP_PREFIX              "/usr/lib64/php8.2"
#define PHP_BINDIR              "/usr/lib64/php8.2/bin"
#define PHP_SBINDIR             "/usr/lib64/php8.2/sbin"
#define PHP_MANDIR              "/usr/lib64/php8.2/man"
#define PHP_LIBDIR              "/usr/lib64/php8.2/lib"
#define PHP_DATADIR             "/usr/share"
#define PHP_SYSCONFDIR          "/etc"
#define PHP_LOCALSTATEDIR       "/var"
#define PHP_CONFIG_FILE_PATH    "/etc/php/cli-php8.2"
#define PHP_CONFIG_FILE_SCAN_DIR    "/etc/php/cli-php8.2/ext-active"
#define PHP_SHLIB_SUFFIX        "so"
#define PHP_SHLIB_EXT_PREFIX    ""
